Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1830272 - gala-3.3.2 is available
Summary: gala-3.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gala
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-01 12:30 UTC by Upstream Release Monitoring
Modified: 2020-05-16 04:20 UTC (History)
1 user (show)

Fixed In Version: gala-3.3.2-1.fc31 gala-3.3.2-1.fc32 gala-3.3.2-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-16 03:10:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-01 12:30:01 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.3.1-1.fc33
URL: https://github.com/elementary/gala

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/89364/

Comment 1 Upstream Release Monitoring 2020-05-01 12:30:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-05-07 16:13:29 UTC
FEDORA-2020-f843561987 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f843561987

Comment 3 Fedora Update System 2020-05-07 16:14:00 UTC
FEDORA-2020-f1c949049a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f1c949049a

Comment 4 Fedora Update System 2020-05-07 16:15:12 UTC
FEDORA-2020-16d51b13c3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-16d51b13c3

Comment 5 Fedora Update System 2020-05-08 04:10:07 UTC
FEDORA-2020-f843561987 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f843561987`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f843561987

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-08 04:52:29 UTC
FEDORA-2020-16d51b13c3 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-16d51b13c3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-16d51b13c3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-08 05:08:56 UTC
FEDORA-2020-f1c949049a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f1c949049a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f1c949049a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-16 03:10:34 UTC
FEDORA-2020-f1c949049a has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-16 03:39:04 UTC
FEDORA-2020-f843561987 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-16 04:20:48 UTC
FEDORA-2020-16d51b13c3 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.